Max4Live editor error message: no Asio, no Midi


    Oct 04 2013 | 7:53 pm
    Hi!
    Since I have installed Live9+Max4Live 6.1 I get the following error message when opening the Max editor:
    "The SCOPE application is not running
    or ASIO Source and ASIO Dest modules are not
    included in your current project."
    "Scope" is my Audiocard (SonicCore).
    - Scope IS running and works perfectly in Live.
    - when loading Max4Live readymade patches, everything works.
    - Live8 and Max 5.0 made no problems at all.
    - System: Win7, latest Java installed if this matters
    Would be glad if somebody could help me!

    • Oct 04 2013 | 9:04 pm
      If you own a license for MFL only, then Max will transmit and receive audio and midi only through Live. If you own a Max license, then you will need to free up an ASIO driver to get Max to talk to the Scope card.
      If everything is working ok then I would say the error can be ignored.
      Cheers
      Andrew
    • Oct 04 2013 | 9:20 pm
      ok, thanks, I'll check if audio/midi is transmitted regardless.
      Strange though that there was no error message in MFL 5.